.game{
  background-color: rgb(200, 230, 255);
  border: 2px solid rgb(157, 183, 204);
  width: 325px;
  margin: 10px auto;
}
.infoHeader {
  font-size: 22px;
  color: rgb(253, 253, 253);
  padding: 15px;
  width: 300px;
  height: 100px;
  border: 5px solid white;
  border-radius: 15px;
  background-color: rgb(65, 185, 125);
  flex-direction: column;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  user-select: none;
}
.yesButtonColor{
  background-color: rgb(65, 185, 125) !important;
  border: 0 !important;
}
.yesButtonColor:hover{
  background-color: rgb(47, 129, 88) !important;
  
}
.noButtonColor{
  background-color: rgb(79, 161, 175) !important;
  border: 0 !important;
}

.noButtonColor:hover{
  background-color: rgb(60, 119, 129) !important;
}
#board {
  display: flex;
  width: 300px;
  flex-direction: row;
  flex-wrap: wrap;
}
.box {
  width: 100px;
  height: 100px;
  color: white;
  background-color: rgb(120, 190, 202);
  border: 5px solid white;
  border-radius: 25px;
  display: flex;
  justify-content: center;
  font-size: 45px;
  align-items: center;
  cursor: pointer;
  user-select: none;
}
form{
  padding-top: 10px;
  padding-bottom: 10px;
}
form > .row {
  margin: 0 auto;
}

.box:hover {
  background: rgb(80, 131, 139);
}


/* .box:nth-child(7), .box:nth-child(8), .box:nth-child(9) {
  border-bottom: 10px solid black;
}

.box:nth-child(1), .box:nth-child(2), .box:nth-child(3) {
  border-top: 10px solid black;
}

.box:nth-child(3n+1) {
  border-left: 10px solid black;
}

.box:nth-child(3n) {
  border-right: 10px solid black;
} */